$NAME     = 'Search::OpenFTS::Dict::PorterEng';
$VERSION  = "0.02";

BEGIN { require 5.005 }

use ExtUtils::MakeMaker;

WriteMakefile(
        VERSION   => $VERSION,
        NAME      => $NAME,
        AUTHOR    => 'Teodor Sigaev <teodor@sigaev.ru>',

        INC	  =>'-I.',
	OBJECT	  =>'crc32.o pool.o stem_english.o PorterEng.o',
       
);

